

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Sun,
06 Jan 2008 06:47:21 +0800 (HKT)
Received: from wa-out-1112.google.com (wa-out-1112.google.com [209.85.146.176])
by mx1.ust.hk (8.13.8/8.13.8) with ESMTP id m05MlImD009760	for <[email-masked]>;
Sun, 06 Jan 2008 06:47:20 +0800 (HKT)
Received: by wa-out-1112.google.com with SMTP id j37so11683138waf.7 for
<[email-masked]>; Sat, 05 Jan 2008 14:47:18 -0800 (PST)
Received: by 10.143.157.10 with SMTP id j10mr5622565wfo.229.1199573238644; Sat,
05 Jan 2008 14:47:18 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs239988wfi; Sat,
05 Jan 2008 14:47:18 -0800 (PST)
Received: by 10.65.23.7 with SMTP id a7mr38468338qbj.20.1199573235632; Sat,
05 Jan 2008 14:47:15 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id e17si1780197qba.1.2008.01.05.14.47.13; Sat,
05 Jan 2008 14:47:15 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m05E00AC023583; Sat,
05 Jan 2008 16:46:11 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14318083 for [email-masked]; Sat,
05 Jan 2008 16:46:11 -0600
Received: from relay03.cites.uiuc.edu (relay03.cites.uiuc.edu [128.174.4.69])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m05MkA85010747 for
<[email-masked]>; Sat, 05 Jan 2008 16:46:10 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay03.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m05Mk49Q001419 for
<[email-masked]>; Sat, 05 Jan 2008 16:46:10 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m05Mk4xE024091 for
<[email-masked]>; Sat, 05 Jan 2008 16:46:04 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m05Mk31s024081 for [email-masked]; Sat, 05 Jan 2008 16:46:03 -0600
Date: Sat, 05 Jan 2008 16:46:03 -0600
From: LDM Weather <[email-masked]>
Subject: Pacific SE: Tropical Disturbance Summary
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=11
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801050179
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

136
WWPS21 NFFN 052100
Tropical Disturbance Summary For area Equator to 25S, 160E to 120W
ISSUED FROM RSMC NADI Jan 05/2245 UTC 2008 UTC.

NO SIGNIFICANT TROPICAL DISTURBANCES ANALYSED OR FORECAST IN THE
AREA.

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.